Page MenuHomePhabricator

Update to use new actor storage
Closed, ResolvedPublic

Description

See T167246 for the full list of database changes.

  • Edit Counter
  • Page History
  • Pages Created
  • Top Edits
  • Automated Edits
  • Category Edits
  • Admin Stats
  • Admin Score
  • Edit Summaries
  • Simple Counter

Event Timeline

MaxSem added a subscriber: MaxSem.

Dragging into sprint per the parent ticket.

MusikAnimal updated the task description. (Show Details)May 21 2019, 12:47 PM
MusikAnimal updated the task description. (Show Details)May 21 2019, 6:05 PM
MusikAnimal updated the task description. (Show Details)May 21 2019, 7:00 PM
MusikAnimal updated the task description. (Show Details)May 22 2019, 1:00 AM
MusikAnimal updated the task description. (Show Details)May 22 2019, 2:56 AM
MusikAnimal updated the task description. (Show Details)May 22 2019, 1:38 PM
MusikAnimal updated the task description. (Show Details)EditedMay 24 2019, 7:29 PM

master no longer has any references to the deprecated fields. However we cannot deploy until T221339 is resolved. Many of the queries are timing out.

MusikAnimal moved this task from Other to Pending deployment on the XTools board.May 24 2019, 10:56 PM
MusikAnimal closed this task as Resolved.Jun 4 2019, 6:39 PM
MusikAnimal moved this task from In Development to Done on the Community-Tech-Sprint board.
MusikAnimal moved this task from Pending deployment to Complete on the XTools board.